/***********
*************** GLOBAL CONTAINERS
*****************************************/

/*************************************************************         MAIN BODY TEXT          ********************/

/* #region BODY TEXT */

/*==========================================================================
|                               MAIN BODY TEXT                             |
==========================================================================*/

.text-body{
  margin: 0 0 22px;
  color: var(--muted);
  font-size: 1.05rem;
  line-height: 1.6;
}



/* #endregion BODY TEXT */


/*************************************************************         SUPPORTING TEXT          ********************/

/* #region SUPPORTING TEXT */

/*==========================================================================
|                               SECTION SUBHEADING                         |
==========================================================================*/

.text-subhead{
  margin: 0;
  color: var(--muted);
  line-height: 1.6;
  max-width: 62ch;
}

/*==========================================================================
|                               MUTED TEXT                                 |
==========================================================================*/

.text-muted{
  color: var(--muted);
  margin: 6px 0;
}



/* #endregion SUPPORTING TEXT */
